uuid: d013ee21-83a8-46b2-903c-c993055f3eb9
langcode: en
status: true
dependencies:
  config:
    - node.type.page
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.page
target_entity_type_id: node
target_bundle: page
default_langcode: site_default
language_alterable: true
